img {
  width: 100%;
  height: auto;
  max-width: 175px;
  border: 2px solid black;
  z-index: 200;
}

.unit-photos {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  padding-right: 0;
  z-index: 20;
}

.image-holder {
  width: fit-content;
  padding: 0;
  margin: 1%;
}

.image-holder:hover {
  transform: scale(1.7);
}
